#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 15 10:44:42 JST 2022
maven-metadata-minebench-repo.xml.lastUpdated=1647308682441
maven-metadata-azisaba-repo.xml.error=Could not transfer metadata net.md-5\:bungeecord-parent\:1.13-SNAPSHOT/maven-metadata.xml from/to azisaba-repo (https\://mvn-repo.azisaba.net/)\: transfer failed for https\://mvn-repo.azisaba.net/net/md-5/bungeecord-parent/1.13-SNAPSHOT/maven-metadata.xml
maven-metadata-spigotmc-public.xml.lastUpdated=1647308682441
maven-metadata-azisaba-repo.xml/@default-azisaba-repo-https\://mvn-repo.azisaba.net/.lastUpdated=1640930412595
maven-metadata-spigot-repo.xml.lastUpdated=1647308682440
